Subject: Re: bug#14818: Keybindings for page motion not easy to remember

From: James Cloos <[email-masked]>
Date: Tue, 09 Jul 2013 17:25:34 -0400

Since this stems from my comment on the list....

I didn't mean to imply that I do not remember where backward-page and
forward-page *are*, just that my fingers automatically start hitting
C-v to scroll down in buffers like *Help* before I have a chance to
consider paging down.

A different binding wouldn't fix that.

And as Andreas notes, ESC [ is the start of many vt100/xterm-style
commands, including the octets sent by function keys.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 1024D/ED7DAEA6